<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music/Listing</title>
</head>
<body>
	<center>
		<h1>You are at the activity/music/listing page</h1>
	</center>

	<img src="../images/Zoro.jpg" style="height:400px;width:400px">

	<ol type="A">
			<li><a href="C:\Users\admin\OneDrive\Desktop\Sandbox\01FrontEndCourse\s04\a1\Activity\index.html" title="Go to Activity Index page">../index.html</a></li>
			<li><a href="C:\Users\admin\OneDrive\Desktop\Sandbox\01FrontEndCourse\s04\a1\Activity\music\index.html" title="Go to index page">index.html</a></li>
			<li><a href="C:\Users\admin\OneDrive\Desktop\Sandbox\01FrontEndCourse\s04\a1\Activity\music\reviews.html" title="Go to Reviews page">reviews.html</a></li>

</body>
</html>